[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

installation package is not supported by this processor type

From: <drgreen_at_rockwellcollins.com>
Date: Thu, 25 Mar 2010 09:27:06 -0600

Hi All,

I tried loading the latest 64 bit version on one of my computers which did
not have a previous version of Tortoise installed.
The download started and loaded installer. Once it finished the following
message appeared.

"This installation package is not supported by this processor type.
Contact your product vendor."

I'm running 64 bit Windows XP Professional v 12.00.00.
The processor is comprised of 8 Intel Xeon E5405 @ 2.00GHz.

What do I need to do to get Tortoise to install on this computer?
Is there a version that will work?

I've installed Tortoise on another computer running 64 bit Windows XP
Professional v 12.00.00 and has 4 Intel Xeon 5160 @ 3.00GHz. I have not
had problems with this installation.

Thanks!
Don
drgreen_at_rockwellcollins.com

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2464997

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-03-25 17:18:42 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.